## vanessa-logger 0.0.2-1

=== debian/changelog ===
vanessa-logger (0.0.2-1) unstable; urgency=low

  * See ChangeLog

 -- Simon Horman <horms@vergenet.net>  Thu, 28 Jun 2001 18:14:14 +1000

vanessa-logger (0.0.1-2) unstable; urgency=low

  * Include libvanessa_logger.so in dev package so dynamic linking works

 -- Simon Horman <horms@vergenet.net>  Mon, 16 Apr 2001 11:34:23 -0700

vanessa-logger (0.0.1-1) unstable; urgency=low

  * A release.

 -- Simon Horman <horms@vergenet.net>  Wed, 04 Apr 2001 12:16:12 -0700

Local variables:
mode: debian-changelog
End:
eoch
