## vanessa-logger 0.0.6-1

=== debian/changelog ===
vanessa-logger (0.0.6-1) unstable; urgency=low

  * New Upstream
  * Fixed handling of shlibs

 -- Simon Horman <horms@debian.org>  Mon, 22 Mar 2004 15:32:05 +0900

vanessa-logger (0.0.5release-1) unstable; urgency=low

  * New Upstream
  * Improved description of libvanessa-logger-dev package
    closes: Bug#209815

 -- Simon Horman <horms@vergenet.net>  Mon, 15 Dec 2003 12:17:35 +0900

vanessa-logger (0.0.4release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  6 Jun 2003 11:38:32 +0900

vanessa-logger (0.0.4beta7-4) unstable; urgency=low

  *  Changes libvanessa-logger-dev from devel to libdevel section

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:10:46 +0900

vanessa-logger (0.0.4beta7-3) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@vergenet.net>  Wed, 26 Mar 2003 17:42:05 +0900

vanessa-logger (0.0.4beta2-2) unstable; urgency=low

  * Versioned depend on debhelper

 -- Simon Horman <horms@vergenet.net>  Fri,  7 Feb 2003 13:38:31 +0900

vanessa-logger (0.0.4beta2-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@vergenet.net>  Wed,  8 Jan 2003 11:24:49 +0900

vanessa-logger (0.0.3-2) unstable; urgency=low

  * Added Build-Depends on libtool and built package from
    a tar ball generated by make distcheck, rather than
    from my development tree. This means that files, rather
    than symlinks are included in the package. This should
    solve build problems reported. 
    closes: Bug#147311
    closes: Bug#148104

 -- Simon Horman <horms@vergenet.net>  Sat, 25 May 2002 15:37:51 +1000

vanessa-logger (0.0.3-1) unstable; urgency=low

  * Minor spelling errors corrected. (closes: Bug#125062)

 -- Simon Horman <horms@vergenet.net>  Fri, 17 May 2002 16:41:56 +1000
