=== debian/rules ===
--- 
+++ 
@@ -60,8 +60,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
-	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps 
 	dh_gencontrol
