## vanessa-logger 0.0.10

=== debian/changelog ===
vanessa-logger (0.0.10-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007666)
  * d/copyright: Convert to machine-readable format.
  * d/control: Remove duplicate Section field.

 -- Bastian Germann <bage@debian.org>  Fri, 31 May 2024 20:50:07 +0000

vanessa-logger (0.0.10-3.1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Move pkg-config file to a multiarch location. (Closes: #929977)
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. (Closes:
    #929051)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Aug 2019 13:13:53 +0200

vanessa-logger (0.0.10-3) unstable; urgency=medium

  * Build verbosely (make V=1) so that compiler flags are not hidden
    See: https://qa.debian.org/bls/bytag/W-compiler-flags-hidden.html

 -- Simon Horman <horms@debian.org>  Thu, 04 Sep 2014 17:05:22 +0900

vanessa-logger (0.0.10-2) unstable; urgency=medium

  * Use autoreconf
    (closes: #735389)
  * Include homepage field in debian/control
    (closes: #594033)
  * Emptying dependency_libs in .la files
  * Update to standards version 3.9.5
  * Provide recommended targets in debian/rules
  * Harden build flags

 -- Simon Horman <horms@debian.org>  Wed, 27 Aug 2014 21:09:23 +0900

vanessa-logger (0.0.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Replaces field on libvanessa-logger0 (<< 0.0.8-1) for
    libvanessa-logger-dev package to fix overwrite issues with
    /usr/share/doc/libvanessa-logger-dev/README file (Closes: #601989).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 14 Nov 2010 16:06:16 +0100

vanessa-logger (0.0.10-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@debian.org>  Sat, 24 Jul 2010 14:31:32 +0900

vanessa-logger (0.0.9-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@debian.org>  Tue, 08 Jun 2010 13:42:33 +0900

vanessa-logger (0.0.8-1) unstable; urgency=low

  * New upstream
  * Provide updated config.{sub,guess}
    (closes: #532527)

 -- Simon Horman <horms@debian.org>  Thu, 03 Sep 2009 17:26:26 +1000

vanessa-logger (0.0.7-2) unstable; urgency=low

  * Remove unnecessary autotools build depends.
    (closes: #376649)
  * Update standards version from 3.6.1 to 3.7.2

 -- Simon Horman <horms@debian.org>  Tue,  4 Jul 2006 15:41:44 +0900

vanessa-logger (0.0.7-1) unstable; urgency=low

  * Fixed gcc-3.4 build problem. (closes: Bug#262743)

 -- Simon Horman <horms@debian.org>  Sun, 29 Aug 2004 18:48:47 +0900
