=== debian/control ===
Source: vanessa-logger
Build-Depends: debhelper (>=7.0.0), dh-autoreconf, libltdl-dev
Section: libs
Priority: optional
Maintainer: Simon Horman <horms@debian.org>
Standards-Version: 3.9.5
Homepage: http://horms.net/projects/vanessa/

Package: libvanessa-logger0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic Logging Library
 Generic logging layer that may be used to log to one or more of syslog, an
 open file handle or a file name. Though due to limitations in the
 implementation of syslog opening multiple syslog loggers doesn't makes
 sense. Includes the ability to limit which messages will be logged based on
 priorities.

Package: libvanessa-logger-dev
Architecture: any
Section: libdevel
Depends: libvanessa-logger0 (= ${binary:Version}), ${misc:Depends}
Replaces: libvanessa-logger0 (<< 0.0.8-1)
Description: Headers and static libraries for libvanessa-logger
 Headers and static libraries required to develop against vanessa-logger.
 Vanessa logger is a generic logging layer that may be used to log to
 one or more of syslog, an open file handle or filename.

Package: libvanessa-logger-sample
Architecture: any
Section: devel
Depends: libvanessa-logger0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: libvanessa-logger-dev (= ${binary:Version})
Description: Sample programme using libvanessa-logger
 Sample programme with source that demonstrates various features of
 vanessa-logger.
