=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

include /usr/share/dpkg/architecture.mk

pwd:=$(shell pwd)
cfg:=--libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)'

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	dh_autoreconf
	dh_auto_configure -- $(cfg)
	$(MAKE) V=1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp build.log config.log

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_autoreconf_clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(pwd)/debian/tmp

	mkdir -p  $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-dev/
	chmod 755 $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-dev/
	install -c -m 644 ChangeLog \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-dev/changelog
	gzip --best \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-dev/changelog
	install -c -m 644 README \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-dev/README
	mkdir -p $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-sample/
	chmod 755 $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-sample/
	install -c -m 644 sample/vanessa_logger_sample.c \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-sample/vanessa_logger_sample.c
	install -c -m 644 sample/vanessa_logger_sample_config.h \
	  $(pwd)/debian/tmp/usr/share/doc/libvanessa-logger-sample/vanessa_logger_sample_config.h

	dh_movefiles --source=debian/tmp

	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

checkbuild:
	chmod u+x ./debian/dpkg-checkbuild
	./debian/dpkg-checkbuild debian/control

.PHONY: build clean binary-indep binary-arch binary install checkbuild
